### Enumeration

# Gtk SymbolicColor

since: 4.6

#### Declaration

    enum Gtk.SymbolicColor

#### Description [src]

The indexes of colors passed to symbolic color rendering, such as `Gtk.SymbolicPaintableInterface.snapshot_symbolic`.

More values may be added over time.

Available since: 4.6

#### Members

Name | Description
--- | ---
`GTK_SYMBOLIC_COLOR_FOREGROUND` | The default foreground color.
`GTK_SYMBOLIC_COLOR_ERROR` | Indication color for errors.
`GTK_SYMBOLIC_COLOR_WARNING` | Indication color for warnings.
`GTK_SYMBOLIC_COLOR_SUCCESS` | Indication color for success.